@charset "utf-8";

body{
	background-image:url(../img_rec/bg.jpg);
	background-repeat:repeat-x;

}
#bg_azul{
	height:auto;

}

#all{
	width:950px;
	height:auto;
	overflow: hidden;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #990000;
	font-weight:normal;
}

#logo_menu{
	width:950px;
	height:100px;
	float:left;
	display:block;

}

#logo{
	margin-top:10px;
	width:350px;
	height:auto;
	float:left;
	display:block;

}

#menu{
	background-color: #00a3a6;
	background-repeat:no-repeat;
	width:513px;
	height:38px;
	float: right;
	display:block;
	margin-top:30px;

	margin-bottom: 61px;
	border-radius: 5px;


}
#menu a{color: #fff !important;}

#banner{
	width:950px;
	height:195px;
	float:left;
	display:block;
	background-image:url(../img_rec/slide2.jpg);
	background-repeat:no-repeat;
}

#bv{
	width:950px;
	height:auto;
	float:left;
	display:block;
	padding:10px;
	margin-bottom:10px;
	margin-top:10px;
	border-bottom:#525252 dotted 1px;
	border-top:#525252 dotted 1px;
}

#submenus{
	width:950px;
	height:auto;
	float:left;
	display:block;
}

#col_3{

	background-repeat:repeat-x;
	width:304px;
	height:141px;
	background-color:#ff752c;
	float:left;
	display:block;
	border-left:#FFFFFF solid 3px;
	border-right:#FFFFFF solid 3px;
	border-top:#FFFFFF solid 3px;
	border-radius: 5px;
	text-align: center;
}

#links{
	/* background-image:url(../img_rec/bg_links.jpg); */
	background-repeat:repeat-x;
	width:950px;
	height:104px;
	float:left;
	display:block;
	border-bottom:#FFFFFF solid 3px;
	border-top:#FFFFFF solid 3px;
	background-color: #00a3a6;
}

.space_left{
	margin-left:10px;
}

#col_2{
	width:470px;
	height:104px;
	float:left;
	display:block;

}
#col_2_ha{
	width:470px;
	height: auto;
	float:left;
	display:block;
	color:#525252;

}

#rodape{
	width:950px;
	height:30px;
	line-height:30px;
	float:left;
	display:block;
	color:#3366FF;
	text-align:center;
	margin-top:20px;
}

#col_3 h4 {
	color:#fff !important;
	font-size:24px;
	font-weight:normal;
}
#col_2_ha h4{
	color: #525252;
	font-size:24px;
	font-weight:normal;
}
#bv p{
	color:#525252; line-height:25px;
}

#menu ul{
	overflow:auto;
}

#menu li{
	float:left;
	display:block;
	padding-left:17px;
	padding-right:17px;
	text-align:center;

}

#menu a{

	color:#1b265d;
	font-size:18px;
	text-decoration:none;
	height:99px;
	line-height:38px;
	text-align:center;
}

#submenus h4{
	color:#b87500;
	font-size:24px;
	font-weight:normal;
	padding:5px;
}

#submenus p{
	color:#fff;
	padding:5px;
}

#links h4{
	color:#fff;
	font-size:24px;
	font-weight:normal;
	padding:5px;
}

#links p{
	padding:5px;
}
#bv h4{
	color:#525252;
	font-size:18px;
}

#fotos{ margin-left:5px; margin-top:5px; border:2px solid  #999; float:left;}
#box2{ width:320px; height:auto; float:left; color:#525252; line-height:25px;}
